# Interface VideoVariantDto

interface VideoVariantDto {
custom_fields?: object;
description?: string;
language?: string;
long_description?: string;
name?: string;
}

#####
Index

### Properties

custom_fields?
description?
language?
long_description?
name?

## Properties

### `Optional` custom_fields

custom_fields?: object

map of `fieldname: value` pairs, where values are for this language; values have a maximum length of 1024 single-byte characters. Note: be sure to use the internal name for the field, not the display name

### `Optional` description

description?: string

The video short description in this language

### `Optional` language

language?: string

The language for this variant in the language-country code format (examples: en-US, es-ES)

#### Example

    "es-ES"

### `Optional` long_description

long_description?: string

The video long description in this language

### `Optional` name

name?: string

The title of the video in this language